html{overflow:-moz-scrollbars-vertical; margin:0; padding:0}
body{background:url('../image/bg.jpg'); color:#000; font-family: 'PT Sans',Tahoma, Geneva, sans-serif; margin:0px; padding:0px}
*{outline:none;}
body, td, th, input, textarea, select, a{font-size:12px}
h1, .welcome{margin-top:0px; margin-bottom:10px; }
h1{display: block;font-size: 16px;color: #333;margin-bottom:10px;font-family: 'PT Sans', sans-serif;}
h2{color:#333; font-size:14px; margin-top:0px; margin-bottom:5px}
p{margin-top:0px; margin-bottom:20px}
a{text-decoration:none;color:#999999}
a b{color:#FF3939; text-decoration:underline; cursor:pointer}
a:hover{text-decoration:none}
a img{border:none}
form{padding:0; margin:0; display:inline}
input[type='text'], input[type='password'], textarea{background:#F8F8F8; border:1px solid #CCC; padding:3px; margin-left:0px; margin-right:0px}
select{background:#F8F8F8; border:1px solid #CCC; padding:2px}
label{cursor:pointer}
.clear{clear:both;}
ul{list-style:none;margin:0;}
/* layout */
#container{background:#fff;width:960px; margin-left:auto; margin-right:auto; text-align:left;-webkit-box-shadow:0 0 55px #141414;box-shadow:0 0 55px #141414;-moz-box-shadow:0 0 55px #141414;}
#column-left{float:left; width:180px;margin-left:15px;}
#column-right{float:right; width:180px;margin-right:15px;}
#content{min-height:400px;background:#fff;padding:0 15px;margin-bottom:20px;}
	body.home #content{margin:0;}
	body.home #content{padding:0;}
#column-left+#column-right+#content, #column-left+#content{margin-left:195px}
	 #column-left+#content{width:710px;margin-left:210px;}
#column-right+#content{margin-right:195px}
/* Top */
#top{background:#1d1d1d;line-height:30px;padding:1px 15px 0 15px;color:#f3f3f3;text-shadow:1px 1px 1px black;}
	#top a{color:#f3f3f3;text-decoration:none;}
		#top a:hover{color:#ccc;}

/* Language & Currency */
#language,#currency{float:left;width:auto;margin-right:15px;color:#565656;font-size:12px;}
	#language a,#currency a{padding-left:5px;text-transform:uppercase;}
		#language img{cursor:pointer;}
		#currency a b,#language a.active{color:#fff;text-decoration:none;font-weight:normal;}

/* Welcome */
#welcome{float:right;width:auto;margin-right:10px;border-right:1px solid #272727;padding-right:15px;}
	#welcome a{text-decoration:underline;}

/* Mini Cart */
#top #cart{float:right;width:auto;position:relative;}
#top #cart .heading{}
#top #cart .heading h4{margin:0;display:inline;}
#top #cart .heading a{background:url('../image/miniCart.png') no-repeat left;padding-left:28px;display:inline-block;text-decoration:none;font-weight:bold;}
#top #cart .heading a span span{color:#ccc;font-size:14px;}
#top #cart .content{display:none;background:#FFF;position:absolute;padding:10px;background:#1d1d1d;z-index:1000;width:190px;right:-15px;}
#top #cart.active .heading{}
#top #cart.active .content{display:block}
.mini-cart-info table{border-collapse:collapse;background:#fff;text-shadow:none;width:190px;line-height:normal;}
.mini-cart-info td{color:#000; vertical-align:top; padding:10px 8px; border-bottom:1px solid #EEE}
.mini-cart-info .image{width:1px}
.mini-cart-info .image img{border:1px solid #EEE; text-align:left}
.mini-cart-info .name small{color:#666}
.mini-cart-info .quantity{text-align:right}
.mini-cart-info td.total{text-align:right}
.mini-cart-info .remove{text-align:right}
.mini-cart-info .remove img{cursor:pointer}
.mini-cart-total{text-align:right;background:#fff;text-shadow:none; padding:5px 8px;}
.mini-cart-total table{border-collapse:collapse; display:inline-block; margin-bottom:5px}
.mini-cart-total td{color:#000;}

	#top .mini-cart-total .checkout a{color:#000;}
	
#top #cart .checkout{text-align:right; clear:both}
#top #cart .empty{text-align:center;background:#fff;line-height:normal;text-shadow:none;padding:5px;}


/* header */

/* nitro it change */
/*#header{background:#fff url('../image/headerBg.jpg') repeat-x bottom;padding:13px 15px;}*/

#header {background:#000000 repeat-x bottom;padding:13px 15px;}
	#header #logo{float:left;width:399px;}

#header .links{float:right;width:auto;line-height:45px;padding-right:5px;}
		#header .links li{display:inline;padding-right:10px;}
			#header .links li a:hover{color:#666;}

#header #search{float:right;width:150px;margin-top:8px;position:relative;}
	#header .button-search{position:absolute;top:6px;right:2px;background:url('../image/searchBtn.jpg') no-repeat right;width:18px;height:18px;cursor:pointer;}
		#header #search input{width:140px;border:1px solid #dadada;color:#666;padding:5px;}

/* menu */
#menu{background:#000 url('../image/catBg.jpg') repeat-x top; border-bottom:1px solid #000; height:40px;padding:0px 5px}
#menu ul{list-style:none; margin:0; padding:0}
#menu >ul >li{position:relative; float:left; z-index:20; padding:0 5px;}
	#menu > ul > li.active a{color:#ccc;}
#menu >ul >li:hover{}
#menu >ul >li >a{font-size:13px; color:#FFFFFF;font-weight:bold;line-height:40px; text-decoration:none; display:block; padding:0 10px;z-index:6; position:relative;text-shadow:1px 1px 1px black;}
#menu >ul >li:hover >a{background:#000;color:#ccc;}
#menu >ul >li >div{display:none; background:#FFF; position:absolute; z-index:5;border:1px solid #000;  background:url('../image/menu.png')}
#menu >ul >li:hover >div{display:table}
#menu >ul >li >div >ul{display:table-cell}
	#menu >ul >li >div >ul li a{padding:5px 10px;}
#menu >ul >li ul+ul{padding-left:20px}
#menu >ul >li ul >li >a{text-decoration:none; padding:4px; color:#FFF; display:block; white-space:nowrap; min-width:120px}
#menu >ul >li ul >li >a:hover{background:#000}
#menu >ul >li >div >ul >li >a{color:#FFF}

.breadcrumb{color:#CCC;padding:15px;}
.success, .warning, .attention, .information{padding:10px 10px 10px 33px;color:#555;}
.success{background:#EAF7D9 url('../image/success.png') 10px center no-repeat; border:1px solid #BBDF8D; }
.warning{background:#FFD1D1 url('../image/warning.png') 10px center no-repeat; border:1px solid #F8ACAC; }
.attention{background:#FFF5CC url('../image/attention.png') 10px center no-repeat; border:1px solid #F2DD8C; }
.success .close, .warning .close, .attention .close, .information .close{float:right; padding-top:4px; padding-right:4px; cursor:pointer}
.required{color:#F00; font-weight:bold}
.error{display:block; color:#F00}
.help{color:#999; font-size:10px; font-weight:normal; font-family:Verdana,Geneva,sans-serif; display:block}
table.form{width:100%; border-collapse:collapse; margin-bottom:20px}
table.form tr td:first-child{width:150px}
table.form >* >* >td{color:#000}
table.form td{padding:4px}
input.large-field, select.large-field{width:300px}
table.list{border-collapse:collapse; width:100%; border-top:1px solid #DDD; border-left:1px solid #DDD; margin-bottom:20px}
table.list td{border-right:1px solid #DDD; border-bottom:1px solid #DDD}
table.list thead td{background-color:#EFEFEF; padding:0px 5px}
table.list thead td a, .list thead td{text-decoration:none; color:#222; font-weight:bold}
table.list tbody td{vertical-align:top; padding:0px 5px}
table.list .left{text-align:left; padding:7px}
table.list .right{text-align:right; padding:7px}
table.list .center{text-align:center; padding:7px}
table.radio{width:100%; border-collapse:collapse}
table.radio td{padding:5px; vertical-align:top}
table.radio td label{display:block}
table.radio tr td:first-child{width:1px}
table.radio tr td:first-child input{margin-top:1px}
table.radio tr.highlight:hover td{background:#F1FFDD; cursor:pointer}
.pagination{border-top:1px solid #EEE; padding-top:8px; display:inline-block; width:100%; margin-bottom:10px}
.pagination .links{float:left}
.pagination .links a{display:inline-block; border:1px solid #EEE; padding:4px 10px; text-decoration:none; color:#A3A3A3}
.pagination .links b{display:inline-block; border:1px solid #269BC6; padding:4px 10px; font-weight:normal; text-decoration:none; color:#269BC6; background:#FFF}
.pagination .results{float:right; padding-top:3px}
/* button */
a.button, input.button{cursor:pointer; color:#000; line-height:12px; font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; background:url('../image/button.gif') repeat-x 0 0;border:1px solid #C90 !important;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;padding:5px 10px;height:auto;line-height:24px;}
a.button{line-height:normal;padding:4px 10px;}
a.button{display:inline-block; text-decoration:none;}
input.button{margin:0; border:0; padding:0px 12px 0px 12px}
a.button:hover, input.button:hover{background-position:0 -49px;}
a.button:active, input.button:active{background-position:0 -100px;}
.buttons{background:#FFF; border:1px solid #EEE; overflow:auto; padding:6px; margin-bottom:20px}
.buttons .left{float:left; text-align:left}
.buttons .right{float:right; text-align:right}
.buttons .center{text-align:center; margin-left:auto; margin-right:auto}
.htabs{height:30px; line-height:16px; border-bottom:1px solid #DDD}
.htabs a{border-top:1px solid #DDD; border-left:1px solid #DDD; border-right:1px solid #DDD; background:#FFF url('../image/tab.png') repeat-x; padding:7px 15px 6px 15px; float:left; font-family:Arial,Helvetica,sans-serif; font-size:13px; font-weight:bold; text-align:center; text-decoration:none; color:#000; margin-right:2px; display:none}
.htabs a.selected{padding-bottom:7px; background:#FFF}
.tab-content{border-left:1px solid #DDD; border-right:1px solid #DDD; border-bottom:1px solid #DDD; padding:10px; margin-bottom:20px; z-index:2; overflow:auto}
 
/* box */
.box{margin-bottom:20px}
	.box .box-content li{position:relative;}

#column-left .box .box-heading,#column-right .box .box-heading{background: white url('../image/blockBg.jpg') repeat-x bottom;color: #333;border: 1px solid #DFDFDF;font-size: 13px;
color: #333;text-shadow: none;text-transform: none;font-weight: bold;padding: 10px 11px;}
#column-left .box .box-content,#column-right .box .box-content{border: 1px solid #DFDFDF;border-top: 0;padding: 10px;}
	#column-left .box .boxCat{padding:0;}
		#column-left .box .boxCat a{font-size:13px;}
			#column-left .box .boxCat a:hover{color:#666;}
	

	body.home .box{text-align:center;margin:15px 0 0;padding:0 15px 15px;}
		body.home .box .box-heading{font-size: 21px;color: #333;padding-bottom:3px;font-weight: normal;}
			body.home .box .tline{font-size: 15px;color: #666;padding:0 0 15px 0;margin:0;}
			.box .sale{background:#FF3939;color:#fff;text-transform:uppercase;font-size:9px;padding:1px 4px;position:absolute;right:5px;top:5px;}
	
	/* Featured */
	.productCarousel .box-content{

        position: relative;
        left: -20px;}

	.productCarousel ul,.featSlide{width:930px !important;height:225px !important;}
	.featItems{padding:0;}
		.productCarousel ul li{float:left;width: 173px;border: 1px solid #EAEAEA;margin: 0 5px;position: relative;display: inline-block;}
		#featPager a {background: url('../image/featBtn.jpg') no-repeat -28px 0;text-indent: -9999px;overflow: hidden;width: 14px;height: 14px;
display: inline-block;margin-right: 4px;}
		#featPager a.activeSlide, #featPager a.activeSlide:hover {background-position: 0 0;}
		#featPager a:hover {background-position: -14px 0;}
		.box .box-content .prodInfo {line-height: 40px;padding: 0 12px;border-bottom: 1px solid #EAEAEA;border-top: 1px solid #EAEAEA;}
		.box .box-content .prodInfo .name{float: left;width: auto;font-size: 12px;}
			.box .box-content .prodInfo .name a{color:#333;font-weight:bold;}
				.box .box-content .prodInfo .name a:hover{color:#666;}
		.box .box-content .price {float: right;color: #FF3939;font-weight: bold;}
			#column-left .box .box-content .price,#column-right .box .box-content .price{float:left;}
			.noSpec{color: #FF3939;}
			.box .box-content .priceSpecial{line-height:normal;padding-top:5px;}
			.box .box-content .price span{display:block;}
				.price-old{color:#555;text-decoration:line-through;}

/* box products */
.box-product{width:100%; overflow:auto}
.box-product >div{width:155px; display:inline-block; vertical-align:top; margin-bottom:5px}
#column-left+#column-right+#content .box-product >div{width:119px}
.box-product .image{display:block; margin-bottom:0px}
.box-product .image img{padding:3px; border:1px solid #E7E7E7}
.box-product .name a{color:#333; font-weight:bold; text-decoration:none; display:block; margin-bottom:4px}
	.box-product .name a:hover{color:#666;}
.box-product .price{display:block; font-weight:bold; color:#333; margin-bottom:4px}
.box-product .price-old{color:#333; text-decoration:line-through}
.box-product .price-new{font-weight:bold;color:#FF3939;}
.box-product .rating{display:block; margin-bottom:4px}
/* box category */
.box-category{margin-top:-5px}
.box-category ul{list-style:none; margin:0; padding:0}
.box-category >ul >li{padding:8px 11px;}
.box-category >ul >li+li{border-top:1px solid #dfdfdf}
.box-category >ul >li >a{text-decoration:none; color:#333}
.box-category >ul >li ul{display:none}
.box-category >ul >li a.active{font-weight:bold}
.box-category >ul >li a.active+ul{display:block}
.box-category >ul >li ul >li{padding:5px 5px 0px 10px}
.box-category >ul >li ul >li >a{text-decoration:none; display:block}
.box-category >ul >li ul >li >a.active{font-weight:bold}
/* content */
#content .content{padding:10px; overflow:auto; margin-bottom:20px; border:1px solid #EEE}
#content .content .left{float:left; width:49%}
#content .content .right{float:right; width:49%}
/* category */
body.category #content{border:1px solid #DFDFDF;padding:10px;}

	body.product_page #column-left + #content{width:730px;}
.category-info{overflow:auto;}
.category-info .image{border:1px solid #dfdfdf;width:705px;}
	.category-info .image img{margin:0 auto;display:block;padding:10px 0;}
	.category-info p{padding:10px 0;margin:0;color:#666;line-height:18px;}
.category-list{overflow:auto;border:1px solid #dfdfdf;padding:10px 0;border-width:1px 0 0;}
.category-list ul{float:left; width:18%;padding:0;}
	.category-list ul li{padding-bottom:3px;}
/* manufacturer */
.manufacturer-list{border:1px solid #DBDEE1; padding:5px; overflow:auto; margin-bottom:20px}
.manufacturer-heading{background:#F8F8F8; font-size:15px; font-weight:bold; padding:5px 8px; margin-bottom:6px}
.manufacturer-content{padding:8px}
.manufacturer-list ul{float:left; width:25%; margin:0; padding:0; list-style:none; margin-bottom:10px}
/* product */
.product-filter{background:#EEE; overflow:auto;position:relative;width:700px;left:-10px;padding:5px 15px;border:1px solid #dfdfdf;border-width:1px 0;}
#column-left + #content .product-filter,#column-right + #content .product-filter{width:700px;left:-10px;}
	.product-filter{width:900px;left:0;}
	
	.wishlist a,.compare a{cursor:pointer;}
	

.product-filter .display{margin-left:15px; float:right; padding-top:5px; color:#333}
.product-filter .display a{font-weight:bold;cursor:pointer;}
.product-filter .sort{float:right; color:#333}
.product-filter .limit{margin-left:15px; float:right; color:#333}
.product-compare{background:url('../image/compare.gif') repeat-x;text-shadow:0 1px 0 black;font-weight:bold;padding-right:10px;float:left;width:auto;padding:3px 5px;border-radius:3px;-webkit-border-radius:3px;margin-top:2px;margin-right:10px;}
.product-compare a{text-decoration:none; font-weight:bold;color:#fff;}
.product-list{padding-top:15px;}
.product-list >div{overflow:auto; margin-bottom:15px}
.product-list .right{float:right; margin-left:15px;border-left:1px dotted #ccc;padding-left:15px;}
.product-list >div+div{border-top:1px solid #EEE; padding-top:16px}
.product-list .image{float:left; margin-right:10px}
.product-list .image img{padding:3px; border:1px solid #E7E7E7}
.product-list .name{margin-bottom:3px}
.product-list .name a{color:#333; font-size:13px;font-weight:bold; text-decoration:none}
	.product-list .name a:hover{color:#666;}
.product-list .description{line-height:15px; margin-bottom:5px; color:#4D4D4D}
.product-list .rating{color:#7B7B7B}
.product-list .price{margin-bottom:5px; text-align:center; color:#FF3939; font-size:12px;display:block;text-align:center;font-size:18px;font-weight:bold;}
.product-list .price-old{color:#333; text-decoration:line-through;display:block;text-align:center;font-size:13px;font-weight:normal;}
.product-list .price-new{font-weight:bold;display:block;}
.product-list .price-tax{font-size:12px; font-weight:normal;text-align:center; color:#333;display:block;}
.product-list .cart{margin-bottom:3px}
.product-list .wishlist, .product-list .compare{margin-bottom:3px}
.product-list .wishlist a{color:#333; text-decoration:none; padding-left:18px; display:block; background:url('../image/add.png') left center no-repeat}
.product-list .compare a{color:#333; text-decoration:none; padding-left:18px; display:block; background:url('../image/add.png') left 60% no-repeat}
.product-grid{width:100%; overflow:auto;padding-left:5px;padding-top:15px;}
.product-grid >div{width:155px; display:inline-block; vertical-align:top; margin-right:20px; margin-bottom:15px}
#column-left+#column-right+#content .product-grid >div{width:125px}
.product-grid .image{display:block; margin-bottom:0px}
.product-grid .image img{padding:3px; border:1px solid #E7E7E7}
.product-grid .name a{color:#333;font-size:13px;font-weight:bold; text-decoration:none; display:block; margin-bottom:4px}
	.product-grid .name a:hover{color:#666;}
.product-grid .description{display:none}
.product-grid .rating{display:block; margin-bottom:4px}
.product-grid .price{display:block; font-weight:bold; color:#FF3939; margin-bottom:4px;font-weight:bold;font-size:13px;}
.product-grid .price-old{color:#333; text-decoration:line-through;font-weight:normal;}
.product-grid .price-new{font-weight:bold}
.product-grid .price .price-tax{display:none}
.product-grid .cart{margin-bottom:3px}
.product-grid .wishlist, .product-grid .compare{margin-bottom:3px}
.product-grid .wishlist a{color:#333; text-decoration:none; padding-left:18px; display:block; background:url('../image/add.png') left center no-repeat}
.product-grid .compare a{color:#333; text-decoration:none; padding-left:18px; display:block; background:url('../image/add.png') left center no-repeat}
/* Product */
.product-info{overflow:auto; margin-bottom:20px}
body.product_page #content{padding:0;}
body.product_page .product-info{border:1px solid #DFDFDF;border-width:1px 1px 0 0;}
.product-info >.left{float:left;border:1px solid #dfdfdf;border-width:0 1px 1px;}
	.product-info >.left .share{padding:0 12px 12px;}
.product-info >.left+.right{margin-left:271px;padding:10px;border-left:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;}
.product-info .image{margin-bottom:12px;text-align:center;padding:10px;border-bottom:1px solid #dfdfdf;}
.product-info .image-additional{clear:both; overflow:hidden;position:relative;border-bottom:1px solid #dfdfdf;margin-bottom:10px;}
	.product-info .image-additional ul{padding:0;}
	.product-info .image{position:relative;}
		.product-info .image .zoomBtn{padding: 0 10px;left: 60px;background: url('../image/zoom.png') no-repeat;width: 140px;color: white;
position: absolute;bottom: 20px;line-height: 28px;text-shadow: 0 1px 0 black;}
	.product-info .thumbSlide{margin-left:22px;width:240px !important;}
	.product-info #next,.product-info #prev{background:url('../image/thumbSlide.gif') no-repeat left;text-indent:-9999px;overflow:hidden;display:block;width:11px;height:16px;position:absolute;top:22px;}
		.product-info #next{right:10px;background-position:right;}
.product-info .image-additional img{border:1px solid #E7E7E7}
.product-info .image-additional a{float:left; display:block; margin-left:10px; margin-bottom:10px}
	.product-info .image-additional ul li{float:left;width:auto;}

.product-info .description{border-top:1px solid #E7E7E7; border-bottom:1px solid #E7E7E7; padding:5px 5px 10px 5px; margin-bottom:10px; line-height:20px; color:#4D4D4D}
.short-desc{line-height:18px;color:#666;}
.short-desc a{color:#FF3939;}
.product-info .description span{color:#222;font-weight:bold;}
.product-info .description a{color:#4D4D4D; text-decoration:none}
.product-info .price{overflow:auto; border-bottom:1px solid #E7E7E7; padding:0px 5px 10px 5px; margin-bottom:10px; font-size:15px; font-weight:bold; color:#333;font-size:18px;font-weight:bold;}
.product-info .price-old{color:#333; text-decoration:line-through;font-weight:normal;font-size:14px;}
.product-info .price-new{color:#FF3939;font-size:18px;}
.product-info .price-tax{font-size:12px; font-weight:normal; color:#999}
.product-info .price .reward{font-size:12px; font-weight:normal; color:#999}
.product-info .price .discount{font-weight:normal; font-size:12px; color:#4D4D4D}
.product-info .options{border-bottom:1px solid #E7E7E7; padding:0px 5px 10px 5px; margin-bottom:10px; color:#000}
.product-info .option-image{margin-top:3px; margin-bottom:10px}
.product-info .option-image label{display:block; width:100%; height:100%}
.product-info .option-image img{margin-right:5px; border:1px solid #CCC; cursor:pointer}
.product-info .cart{border-bottom:1px solid #E7E7E7; padding:0px 5px 10px 5px; margin-bottom:20px; color:#4D4D4D; overflow:auto}
.product-info .cart div{float:left; vertical-align:middle}
	.product-info .cart div a{cursor:pointer;}
.product-info .cart div >span{padding-top:7px; display:block; color:#999}
.product-info .cart .minimum{padding-top:5px; font-size:11px; color:#999; clear:both}
.product-info .review{color:#4D4D4D; border-top:1px solid #E7E7E7; border-left:1px solid #E7E7E7; border-right:1px solid #E7E7E7; margin-bottom:10px}
.product-info .review >div{padding:8px; border-bottom:1px solid #E7E7E7; line-height:20px}
.product-info .review >div >span{color:#38B0E3}
.product-info .review .share{overflow:auto; line-height:normal}
.product-info .review .share a{text-decoration:none}
.review-list{padding:10px; overflow:auto; margin-bottom:20px; border:1px solid #EEE}
.review-list .author{float:left; margin-bottom:20px}
.review-list .rating{float:right; margin-bottom:20px}
.review-list .text{clear:both}
.attribute{border-collapse:collapse; width:100%; border-top:1px solid #DDD; border-left:1px solid #DDD; margin-bottom:20px}
.attribute thead td, .attribute thead tr td:first-child{color:#000; font-size:14px; font-weight:bold; background:#F7F7F7; text-align:left}
.attribute tr td:first-child{color:#000; font-weight:bold; text-align:right; width:20%}
.attribute td{padding:7px; color:#4D4D4D; text-align:center; vertical-align:top; border-right:1px solid #DDD; border-bottom:1px solid #DDD}
.compare-info{border-collapse:collapse; width:100%; border-top:1px solid #DDD; border-left:1px solid #DDD; margin-bottom:20px}
.compare-info thead td, .compare-info thead tr td:first-child{color:#000; font-size:14px; font-weight:bold; background:#F7F7F7; text-align:left}
.compare-info tr td:first-child{color:#000; font-weight:bold; text-align:right}
.compare-info td{padding:7px; width:20%; color:#4D4D4D; text-align:center; vertical-align:top; border-right:1px solid #DDD; border-bottom:1px solid #DDD}
.compare-info .name a{font-weight:bold}
.compare-info .price-old{font-weight:bold; color:#F00; text-decoration:line-through}
.compare-info .price-new{font-weight:bold}
/* wishlist */
.wishlist-info table{width:100%; border-collapse:collapse; border-top:1px solid #DDD; border-left:1px solid #DDD; border-right:1px solid #DDD; margin-bottom:20px}
.wishlist-info td{padding:7px}
.wishlist-info thead td{color:#4D4D4D; font-weight:bold; background-color:#F7F7F7; border-bottom:1px solid #DDD}
.wishlist-info thead .image{text-align:center}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock{text-align:left}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action{text-align:right}
.wishlist-info tbody td{vertical-align:top; border-bottom:1px solid #DDD}
.wishlist-info tbody .image img{border:1px solid #DDD}
.wishlist-info tbody .image{text-align:center}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock{text-align:left}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action{text-align:right}
.wishlist-info tbody .price s{color:#F00}
.wishlist-info tbody .action img{cursor:pointer}
.login-content{margin-bottom:20px; overflow:auto}
.login-content .left{float:left; width:48%}
.login-content .right{float:right; width:48%}
.login-content .left .content, .login-content .right .content{min-height:190px}
/* orders */
.order-list{margin-bottom:10px}
.order-list .order-id{width:49%; float:left; margin-bottom:2px}
.order-list .order-status{width:49%; float:right; text-align:right; margin-bottom:2px}
.order-list .order-content{padding:10px 0px; display:inline-block; width:100%; margin-bottom:20px; border-top:1px solid #EEE; border-bottom:1px solid #EEE}
.order-list .order-content div{float:left; width:33.3%}
.order-list .order-info{text-align:right}
.order-detail{background:#EFEFEF; font-weight:bold}
/* returns */
.return-list{margin-bottom:10px}
.return-list .return-id{width:49%; float:left; margin-bottom:2px}
.return-list .return-status{width:49%; float:right; text-align:right; margin-bottom:2px}
.return-list .return-content{padding:10px 0px; display:inline-block; width:100%; margin-bottom:20px; border-top:1px solid #EEE; border-bottom:1px solid #EEE}
.return-list .return-content div{float:left; width:33.3%}
.return-list .return-info{text-align:right}
.return-product{overflow:auto; margin-bottom:20px}
.return-name{float:left; width:31%; margin-right:15px}
.return-model{float:left; width:31%; margin-right:15px}
.return-quantity{float:left; width:31%}
.return-detail{overflow:auto; margin-bottom:20px}
.return-reason{float:left; width:31%; margin-right:15px}
.return-opened{float:left; width:31%; margin-right:15px}
.return-opened textarea{width:98%; vertical-align:top}
.return-captcha{float:left}
.download-list{margin-bottom:10px}
.download-list .download-id{width:49%; float:left; margin-bottom:2px}
.download-list .download-status{width:49%; float:right; text-align:right; margin-bottom:2px}
.download-list .download-content{padding:10px 0px; display:inline-block; width:100%; margin-bottom:20px; border-top:1px solid #EEE; border-bottom:1px solid #EEE}
.download-list .download-content div{float:left; width:33.3%}
.download-list .download-info{text-align:right}
/* cart */
.cart-info table{width:100%; margin-bottom:15px; border-collapse:collapse; border-top:1px solid #DDD; border-left:1px solid #DDD; border-right:1px solid #DDD}
.cart-info td{padding:7px}
.cart-info thead td{color:#4D4D4D; font-weight:bold; background:white url('../image/blockBg.jpg') repeat-x bottom; border-bottom:1px solid #DDD}
.cart-info thead .image{text-align:center}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity{text-align:left}
.cart-info thead .price, .cart-info thead .total{text-align:right}
.cart-info tbody td{vertical-align:top; border-bottom:1px solid #DDD}
.cart-info tbody .image img{border:1px solid #DDD}
.cart-info tbody .image{text-align:center}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity{text-align:left}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img{position:relative; top:4px; cursor:pointer}
.cart-info tbody .price, .cart-info tbody .total{text-align:right}
.cart-info tbody span.stock{color:#F00; font-weight:bold}
.cart-module >div{display:none}
.cart-total{border-top:1px solid #dfdfdf; overflow:auto; padding-top:8px; margin-bottom:15px}
.cart-total table{float:right}
.cart-total td{padding:3px; text-align:right}
/* checkout */
.checkout-heading{background:white url('../image/blockBg.jpg') repeat-x bottom; border:1px solid #DBDEE1; padding:8px; font-weight:bold; font-size:13px; color:#555;}
.checkout-heading a{float:right; margin-top:1px; font-weight:normal; text-decoration:none;cursor:pointer;}
.checkout-content{padding:10px;border:1px solid #dfdfdf;border-bottom:0; display:none; overflow:auto}
.checkout-content .left{float:left; width:48%}
.checkout-content .right{float:right; width:48%}
.checkout-content .buttons{clear:both}
.checkout-product table{width:100%; border-collapse:collapse; border-top:1px solid #DDD; border-left:1px solid #DDD; border-right:1px solid #DDD; margin-bottom:20px}
.checkout-product td{padding:7px}
.checkout-product thead td{color:#4D4D4D; font-weight:bold; background-color:#F7F7F7; border-bottom:1px solid #DDD}
.checkout-product thead .name, .checkout-product thead .model{text-align:left}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total{text-align:right}
.checkout-product tbody td{vertical-align:top; border-bottom:1px solid #DDD}
.checkout-product tbody .name, .checkout-product tbody .model{text-align:left}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total{text-align:right}
.checkout-product tfoot td{text-align:right; border-bottom:1px solid #DDD}
.contact-info{overflow:auto}
.contact-info .left{float:left; width:48%}
.contact-info .right{float:left; width:48%}
.sitemap-info{overflow:auto; margin-bottom:40px}
.sitemap-info .left{float:left; width:48%}
.sitemap-info .right{float:left; width:48%}

/* Account links */
#column-right .box .my-account{padding:0;}

/* Content Bottom */
.cBottom{background:#ffffff;border-top:1px solid #EAEAEA;padding:22px;}
	.cBottom .banner ul{padding:0;overflow:auto;}
		.cBottom .banner ul li{float:left;width:auto;}
			.cBottom .banner ul li:nth-child(2){margin:0 11px;}

/* footer */ 
#footer{background:url('../image/fooBg.jpg'); clear:both; overflow:auto; min-height:100px; padding:20px;border-top:4px solid black;}
#footer h3{color:#bbbbbb; font-size:13px;text-transform:uppercase;padding:0 0 8px;font-weight:bold;margin:0;}
#footer .column{float:left; width:25%; min-height:100px}
#footer .column ul{margin:0px;padding:0;}
#footer .column ul li{padding:0 0 12px;}
#footer .column a{text-decoration:none; color:#888888;font-size:12px;}
#footer .column a:hover{text-decoration:underline}
#powered{background: #141414;color: #666;clear: both;padding: 12px 22px;border-top: 1px solid #212121;overflow:auto;}
	#powered p{width:auto;float:left;padding:0;margin:0;}
	#powered p.author{width:auto;float:right;padding:0;}
	#powered a{color:#ccc;}
	
/* banner */
.banner div{text-align:center; width:100%;}
.banner div img{margin-bottom:20px}
